[
    {
        "Name": "BPQ_STYX_B_Research_CollectPod",
        "Asset": "/Game/BP/Quests/Styx/B/Research/BPQ_STYX_B_Research_CollectPod.BPQ_STYX_B_Research_CollectPod_C",
        "Category": "Styx/B/Research"
    }
]